@charset "shift_jis";
/* CSS Document */

.fom-body { width:100%; max-width:800px; margin:20px auto 0; padding-bottom:15px; text-align:center; font-size: 16px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
.msg { color:#DD0000; margin-bottom:10px;}
.msg-ctn {  width:100%; max-width:680px; margin:0 auto 10px; padding:9px; border:#CC0000 1px solid; text-align:center; color:#DD0000; font-size:12px; background-color:#FFF4F4;}
.msg-ctn .sub-ctn01 { text-align:left; margin:5px 0;}
.msg-ctn .sub-ctn02 { text-align:center; margin:5px 0 0 0;}
table.form {  width:100%; max-width:680px; margin:0 auto; margin-bottom:15px;}
.item-title { padding:4px; background-color:#E8E8E8; color:#333333; font-weight:normal; text-align:left;}
.form-area { background-color:#FFFFFF; margin-bottom:10px; padding:5px 5px 15px; font-weight:normal; color:#000000; text-align:left;}
.ctn-text { font-size:12px; font-weight:normal; color:#990000; margin:0 0 0 5px;}
.need-text { font-size:12px; font-weight:normal; color:#DD0000; margin:0 0 0 5px;}
.fom-body input[type="text"] { padding:5px; font-size:16px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
.fom-body select { padding:5px; font-size:16px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
.fom-body textarea { width:100%; font-size:16px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
.fom-body input[type="submit"], .fom-body input[type="reset"], .fom-body input[type="button"] { margin:0 15px; padding:5px; font-size:16px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
@media all and (max-width:719px)
{
.fom-body { font-size:1.4rem;}
.msg-ctn { text-align:left; font-size:1.2rem;}
.msg-ctn .sub-ctn02 { text-align:left;}
.ctn-text,
.need-text { font-size:1.2rem;}
.fom-body input[type="text"],
.fom-body select,
.fom-body textarea,
.fom-body input[type="submit"],
.fom-body input[type="reset"],
.fom-body input[type="button"] { font-size:1.4rem;}
}
